body {
    background: url('../images/background.png');
    font-family: "Trebuchet MS", "Bitstream Vera Serif", Utopia, "Times New Roman", times, serif;
    font-size: 10pt;
    margin: 0px;
    padding: 5px 0px;
}

h1 {
    background: url('../images/amoebax.png') center no-repeat;
    margin: 0px auto;
    width: 795px;
    height: 170px;
}

h1 span {
    display: none;
}

.cleaner {
    clear: both;
    font-size: 1px;
}

#content {
    margin: 0px auto;
    padding: 5px;
    width: 795px;
}

#content .top-left {
    background: url('../images/tl.png');
    height: 15px;
    margin-right: 15px;
    font-size: 2px;
}

#content .top-right {
    float: right;
    margin-top: -15px;
    background: url('../images/tr.png');
    height: 15px;
    width: 15px;
    font-size: 2px;
}

#content .bottom-left {
    background: url('../images/bl.png');
    height: 15px;
    margin-right: 15px;
    font-size: 2px;
}

#content .bottom-right {
    background: url('../images/br.png');
    background-position: 100% 0px;
    background-repeat: no-repeat;
    height: 15px;
    font-size: 2px;
    margin-top: -15px;
}


#content .body {
    background: #fff;
    border-left: 3px solid #b3ff00;
    border-right: 3px solid #b3ff00;
    padding-left: 10px;
    padding-right: 10px;
}

#content .body .gap-saver {
    height: 1px;
    margin: 0px;
    padding: 0px;
}

#introduction {
    text-align: justify;
}

#rating {
    float: right;
}

#download {
    background: url('../images/download.png');
    float: right;
    width: 284px;
    margin-left: 1em;
    text-align: left;
}

#download h2 {
    color: #f3ff00;
    margin-top: 1.3em;
    margin-left: 70px;
    margin-bottom: 0.5em;
}

#download ul {
    list-style: none;
    margin: 0em;
    margin-left: 70px;
    padding-left: 0em;
    font-size: 11pt;
}

#download p {
    margin-left: 70px;
    margin-bottom: 0;
}

#download p#other-download {
    font-size: 8pt;
}

#download-bottom {
    background: url('../images/download-bottom.png');
    height: 13px;
}

#screenshots {
    text-align: left;
}

#screenshots #note {
    color: #aaa;
    text-align: left;
    text-transform: uppercase;
    font-size: 8pt;
    margin-top: 0.2em;
}

#screenshots h2 {
    text-align: left;
}

#screenshots img {
    border: 0px;
}

#return {
  text-align: center;
}

#copyright {
    text-align: center;
    font-size: 8pt;
    color: #aaa;
}

.size, .instructions {
  color: #bbb;
}

.instructions a {
  color: #bbb;
  text-decoration: none;
}

.instructions a:hover {
  text-decoration: underline;
}

#other-downloads {
    background: url('../images/people.png') no-repeat top right;
    min-height: 230px;
}

#other-downloads ul {
  list-style: none;
  padding-left: 0;
  margin-left: 1em;
}

#other-downloads li {
  height: 28px;
  padding-top: 7px;
  padding-left: 30px;
  vertical-align: bottom;
}

#other-downloads li#windows-download {
  background: url('../images/download-windows.png') left no-repeat;
}

#other-downloads li#mac-download {
  background: url('../images/download-mac.png') left no-repeat;
}
#other-downloads li#linux-download {
  background: url('../images/download-linux.png') left no-repeat;
}
#other-downloads li#gp2x-download {
  background: url('../images/download-gp2x.png') left no-repeat;
}
#other-downloads li#s60v3-download {
  background: url('../images/download-s60v3.png') left no-repeat;
}
#other-downloads li#uiq3-download {
  background: url('../images/download-uiq3.png') left no-repeat;
}
#other-downloads li#source-download {
  background: url('../images/download-source.png') left no-repeat;
}
